<?php

Class Trackings extends CI_Model
{

	private $mysql;

	function __construct()
	{
		parent::__construct();
		$this->mysql = $this->load->database('mysql', true);
	}

	function get_tracking_list()
	{
		return $this->mysql->select("*")->from('report_trigger')->order_by('create_date', 'desc')->limit('100')->get()->result_array();
	}

	function get_tracking_list_search($number)
	{
		return $this->mysql->select("*")->from('report_trigger')->where( 'number', $number )->order_by('create_date', 'desc')->limit('100')->get()->result_array();
	}

}